Subject: Re: [PATCH 1/7] [NET]: uninline skb_put, de-bloats a lot

From: Joe Perches <[email-masked]>
Date: Thu, 27 Mar 2008 17:02:37 -0700

On Thu, 2008-03-27 at 15:04 -0700, David Miller wrote:
> From: Joe Perches <[email-masked]>
> > This will very likely negatively impact
> > high speed networking.
> Please run some tests before making claims like this.

I think this is the sort of change you might have argued
against accepting without performance testing not long ago.

> I might give you some slack in this area if you've
> been doing networking performance tuning for 10+ years
> but you haven't.

I've done some work in network performance testing.

cheers, Joe